﻿<!DOCTYPE html>
<html lang="fr">
    <head>
       <title>Mon google map</title>
   	   <meta charset="UTF-8">

         <link rel="stylesheet" type="text/css" href="styleDrapeaux.css">
    </head>

    <body>

         <h1>Différentes versions de google maps</h1>

		 <h2>Choix du pays à explorer</h2>

              <ul> 
                 <li>
                    <a href="http://maps.google.fr">
                    <img src="France.jpg" width="50" height="40" alt="drapeau France"> France
					</a>             
                 </li>
                
                 <li> 
                    <a href="http://maps.google.es"> 
                    <img src="Espagne.jpg" width="50" height="40" alt="drapeau Espagne"> Espagne
                    </a>                    
                 </li>
                
                 <li>
                    <a href="http://maps.google.it">
                    <img src="Italie.jpg" width="50" height="40" alt="drapeau Italie"> Italie
                    </a> 
                 </li>
              </ul>

    </body>
</html>
